﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" DefaultTargets="Build">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{70D3FB04-5204-443A-9234-285614329737}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>
    </StartupObject>
    <RootNamespace>Hoehoe</RootNamespace>
    <AssemblyName>Hoehoe</AssemblyName>
    <MyType>WindowsForms</MyType>
    <ApplicationIcon>Resources\4b.ico</ApplicationIcon>
    <FileUpgradeFlags />
    <UpgradeBackupLocation />
    <OldToolsVersion>3.5</OldToolsVersion>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <OptionStrict>On</OptionStrict>
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <NoWarn>1591</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Debug\</OutputPath>
    <DocumentationFile />
    <NoWarn>649</NoWarn>
    <WarningsAsErrors>
    </WarningsAsErrors>
    <RemoveIntegerChecks>true</RemoveIntegerChecks>
    <DefineConstants>DEBUG</DefineConstants>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DocumentationFile />
    <NoWarn>42353,42354,42355</NoWarn>
    <DebugSymbols>true</DebugSymbols>
    <WarningsAsErrors>
    </WarningsAsErrors>
    <RemoveIntegerChecks>true</RemoveIntegerChecks>
    <GenerateSerializationAssemblies>On</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <RemoveIntegerChecks>true</RemoveIntegerChecks>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <DefineConstants>UA="False"</DefineConstants>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <DebugSymbols>true</DebugSymbols>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\x86\Release\</OutputPath>
    <RemoveIntegerChecks>true</RemoveIntegerChecks>
    <Optimize>true</Optimize>
    <NoWarn>42353,42354,42355</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <WarningsAsErrors>41999,42016,42017,42018,42019,42020,42021,42022,42032,42036</WarningsAsErrors>
    <GenerateSerializationAssemblies>Auto</GenerateSerializationAssemblies>
    <DefineConstants>UA="False"</DefineConstants>
  </PropertyGroup>
  <PropertyGroup>
    <OptionInfer>On</OptionInfer>
  </PropertyGroup>
  <PropertyGroup>
    <PostBuildEvent />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Caching" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.XML" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ApiInfo.cs" />
    <Compile Include="ApiInfoBase.cs" />
    <Compile Include="ApiInformation.cs" />
    <Compile Include="ApiInformationChangedEventArgs.cs" />
    <Compile Include="Configs.cs" />
    <Compile Include="CryptoUtils.cs" />
    <Compile Include="DataModels\D.cs" />
    <Compile Include="DataModels\FourSquare\FourSquareData.cs" />
    <Compile Include="DataModels\FourSquare\FoursquareUser.cs" />
    <Compile Include="DataModels\FourSquare\Location.cs" />
    <Compile Include="DataModels\FourSquare\Mayor.cs" />
    <Compile Include="DataModels\FourSquare\Meta.cs" />
    <Compile Include="DataModels\FourSquare\Response.cs" />
    <Compile Include="DataModels\FourSquare\Stats.cs" />
    <Compile Include="DataModels\FourSquare\Venue.cs" />
    <Compile Include="DataModels\Google\UrlShortenerResponse.cs" />
    <Compile Include="DataModels\Google\LanguageDetectResponse.cs" />
    <Compile Include="DataModels\Google\LanguageDetectResponseData.cs" />
    <Compile Include="DataModels\Google\TranslateResponse.cs" />
    <Compile Include="DataModels\Google\TranslateResponseData.cs" />
    <Compile Include="DataModels\Google\UrlShortenerParameter.cs" />
    <Compile Include="DataModels\Twitter\Annotations.cs" />
    <Compile Include="DataModels\Twitter\Attributes.cs" />
    <Compile Include="DataModels\Twitter\Blocks.cs" />
    <Compile Include="DataModels\Twitter\BoundingBox.cs" />
    <Compile Include="DataModels\Twitter\Configuration.cs" />
    <Compile Include="DataModels\Twitter\Coordinates.cs" />
    <Compile Include="DataModels\Twitter\DeletedDirectmessage.cs" />
    <Compile Include="DataModels\Twitter\DeleteDirectmessageEvent.cs" />
    <Compile Include="DataModels\Twitter\DeletedStatus.cs" />
    <Compile Include="DataModels\Twitter\DeletedStatusContent.cs" />
    <Compile Include="DataModels\Twitter\DeleteEvent.cs" />
    <Compile Include="DataModels\Twitter\Directmessage.cs" />
    <Compile Include="DataModels\Twitter\DirectmessageEvent.cs" />
    <Compile Include="DataModels\Twitter\Entities.cs" />
    <Compile Include="DataModels\Twitter\ErrorResponse.cs" />
    <Compile Include="DataModels\Twitter\EventData.cs" />
    <Compile Include="DataModels\Twitter\Friendsevent.cs" />
    <Compile Include="DataModels\Twitter\Geo.cs" />
    <Compile Include="DataModels\Twitter\Hashtags.cs" />
    <Compile Include="DataModels\Twitter\Ids.cs" />
    <Compile Include="DataModels\Twitter\LimitEvent.cs" />
    <Compile Include="DataModels\Twitter\ListElementData.cs" />
    <Compile Include="DataModels\Twitter\Lists.cs" />
    <Compile Include="DataModels\Twitter\Media.cs" />
    <Compile Include="DataModels\Twitter\PhotoSize.cs" />
    <Compile Include="DataModels\Twitter\Place.cs" />
    <Compile Include="DataModels\Twitter\RateLimitStatus.cs" />
    <Compile Include="DataModels\Twitter\RelatedResult.cs" />
    <Compile Include="DataModels\Twitter\RelatedTweet.cs" />
    <Compile Include="DataModels\Twitter\Relationship.cs" />
    <Compile Include="DataModels\Twitter\RelationshipResult.cs" />
    <Compile Include="DataModels\Twitter\RelationshipUsers.cs" />
    <Compile Include="DataModels\Twitter\RetweetedStatus.cs" />
    <Compile Include="DataModels\Twitter\SearchResult.cs" />
    <Compile Include="DataModels\Twitter\SizeElement.cs" />
    <Compile Include="DataModels\Twitter\Sizes.cs" />
    <Compile Include="DataModels\Twitter\Status.cs" />
    <Compile Include="DataModels\Twitter\TargetObject.cs" />
    <Compile Include="DataModels\Twitter\TrackCount.cs" />
    <Compile Include="DataModels\Twitter\Urls.cs" />
    <Compile Include="DataModels\Twitter\User.cs" />
    <Compile Include="DataModels\Twitter\UserMentions.cs" />
    <Compile Include="DataModels\Twitter\Users.cs" />
    <Compile Include="Dynamic.cs" />
    <Compile Include="Enums.cs" />
    <Compile Include="Forms\AppendSettingDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\AppendSettingDialog.Designer.cs">
      <DependentUpon>AppendSettingDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\AtIdSupplement.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\AtIdSupplement.Designer.cs">
      <DependentUpon>AtIdSupplement.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\AuthBrowser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\AuthBrowser.Designer.cs">
      <DependentUpon>AuthBrowser.cs</DependentUpon>
    </Compile>
    <Compile Include="Extensions.cs" />
    <Compile Include="Forms\SpaceKeyCanceler.cs" />
    <Compile Include="Forms\Tween.EventHandlers.cs">
      <DependentUpon>Tween.cs</DependentUpon>
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\Tween.InnerClass.cs">
      <DependentUpon>Tween.cs</DependentUpon>
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\Tween.Privates.cs">
      <DependentUpon>Tween.cs</DependentUpon>
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="IntervalChangedEventArgs.cs" />
    <Compile Include="WebBrowserAPI.cs" />
    <Compile Include="WebServices\bing.cs" />
    <Compile Include="Connection\HttpConnection.cs" />
    <Compile Include="Connection\HttpConnectionOAuth.cs" />
    <Compile Include="Connection\HttpConnectionOAuthEcho.cs" />
    <Compile Include="Connection\HttpOAuthApiProxy.cs" />
    <Compile Include="Connection\HttpTwitter.cs" />
    <Compile Include="Connection\HttpVarious.cs" />
    <Compile Include="Connection\IHttpConnection.cs" />
    <Compile Include="Connection\Imgly.cs" />
    <Compile Include="Connection\IMultimediaShareService.cs" />
    <Compile Include="Connection\TwitPic.cs" />
    <Compile Include="Connection\TwitterPhoto.cs" />
    <Compile Include="Connection\Yfrog.cs" />
    <Compile Include="DataModels\Twitter\PhotoType.cs" />
    <Compile Include="Forms\DetailsListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Forms\DialogAsShieldIcon.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\DialogAsShieldIcon.Designer.cs">
      <DependentUpon>DialogAsShieldIcon.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\DoubleClickCopyCanceller.cs" />
    <Compile Include="Forms\EventViewerDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\EventViewerDialog.Designer.cs">
      <DependentUpon>EventViewerDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="FavoriteQueue.cs" />
    <Compile Include="Forms\FilterDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FilterDialog.Designer.cs">
      <DependentUpon>FilterDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="FiltersClass.cs" />
    <Compile Include="Forms\FormInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormInfo.Designer.cs">
      <DependentUpon>FormInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="WebServices\Foursquare.cs" />
    <Compile Include="WebServices\Google.cs" />
    <Compile Include="Growl.cs" />
    <Compile Include="Forms\HashtagManage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\HashtagManage.Designer.cs">
      <DependentUpon>HashtagManage.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\HookGlobalHotkey.cs" />
    <Compile Include="IdComparerClass.cs" />
    <Compile Include="ImageDictionary.cs" />
    <Compile Include="Forms\ImageListViewItem.cs" />
    <Compile Include="Forms\InputTabName.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\InputTabName.Designer.cs">
      <DependentUpon>InputTabName.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\ListAvailable.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ListAvailable.Designer.cs">
      <DependentUpon>ListAvailable.cs</DependentUpon>
    </Compile>
    <Compile Include="ListElement.cs" />
    <Compile Include="Forms\ListManage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ListManage.Designer.cs">
      <DependentUpon>ListManage.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\MessageForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\MessageForm.Designer.cs">
      <DependentUpon>MessageForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="MyCommon.cs" />
    <Compile Include="Forms\MyLists.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\MyLists.Designer.cs">
      <DependentUpon>MyLists.cs</DependentUpon>
    </Compile>
    <Compile Include="MySpecialPath.cs" />
    <Compile Include="WebServices\nicoms.cs" />
    <Compile Include="Forms\OpenURL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\OpenURL.Designer.cs">
      <DependentUpon>OpenURL.cs</DependentUpon>
    </Compile>
    <Compile Include="OpenUrlItem.cs" />
    <Compile Include="WebServices\Outputz.cs" />
    <Compile Include="Forms\PictureBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="PostClass.cs" />
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="RadixConvert.cs" />
    <Compile Include="Forms\SearchWord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\SearchWord.Designer.cs">
      <DependentUpon>SearchWord.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\SettingAtIdList.cs" />
    <Compile Include="Setting\SettingBase.cs" />
    <Compile Include="Setting\SettingCommon.cs" />
    <Compile Include="Setting\SettingLocal.cs" />
    <Compile Include="Setting\SettingTabs.cs" />
    <Compile Include="ShieldIcon.cs" />
    <Compile Include="ShortUrl.cs" />
    <Compile Include="Forms\ShowUserInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\ShowUserInfo.Designer.cs">
      <DependentUpon>ShowUserInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="TabClass.cs" />
    <Compile Include="TabInformations.cs" />
    <Compile Include="Forms\TabsDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\TabsDialog.Designer.cs">
      <DependentUpon>TabsDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="WebServices\Thumbnails\Thumbnails.Lockerz.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.MiilMe.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.StreamZoo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Path.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Tiqav.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Cloudfiles.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.DirectUrl.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Flickr.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.FourSquare.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Hatena.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Imgly.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.ImgUr.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Instagram.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.MobyPictures.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Movapic.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Mypix.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.NicoSeiga.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.NivoVideo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Owly.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Pckles.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.PhotoShare.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Photozo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Piapro.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.PicPlz.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Pikubo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Pixiv.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Tinami.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.TiwtrPix.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Tumblr.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Twipple.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Twitgoo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.TwitPic.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Twitter.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.TwitterGeo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.TwitVideo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.ViaMe.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Vimeo.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Yfrog.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.YouTube.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnail.cs" />
    <Compile Include="Forms\ToolStripAPIGauge.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Forms\ToolStripLabelHistory.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Forms\Tween.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\Tween.Designer.cs">
      <DependentUpon>Tween.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\TweenAboutBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\TweenAboutBox.Designer.cs">
      <DependentUpon>TweenAboutBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Twitter.cs" />
    <Compile Include="UserAccount.cs" />
    <Compile Include="UserInfo.cs" />
    <Compile Include="InternetSecurityManager.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.My365.cs" />
    <Compile Include="WebServices\Thumbnails\Thumbnails.Bokete.cs" />
    <Compile Include="Win32Api.cs" />
  </ItemGroup>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Drawing" />
    <Import Include="System.Windows.Forms" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Forms\AppendSettingDialog.en.resx">
      <DependentUpon>AppendSettingDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\AppendSettingDialog.resx">
      <DependentUpon>AppendSettingDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\AtIdSupplement.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AtIdSupplement.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\AtIdSupplement.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AtIdSupplement.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\AuthBrowser.resx">
      <DependentUpon>AuthBrowser.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\DialogAsShieldIcon.resx">
      <DependentUpon>DialogAsShieldIcon.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\EventViewerDialog.en.resx">
      <DependentUpon>EventViewerDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\EventViewerDialog.resx">
      <DependentUpon>EventViewerDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FilterDialog.en.resx">
      <DependentUpon>FilterDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FilterDialog.resx">
      <DependentUpon>FilterDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormInfo.resx">
      <DependentUpon>FormInfo.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\HashtagManage.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>HashtagManage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\HashtagManage.resx">
      <SubType>Designer</SubType>
      <DependentUpon>HashtagManage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\InputTabName.en.resx">
      <DependentUpon>InputTabName.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\InputTabName.resx">
      <SubType>Designer</SubType>
      <DependentUpon>InputTabName.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ListAvailable.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ListAvailable.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ListAvailable.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ListAvailable.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ListManage.en.resx">
      <DependentUpon>ListManage.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ListManage.resx">
      <DependentUpon>ListManage.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\MessageForm.resx">
      <DependentUpon>MessageForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.en.resx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <SubType>Designer</SubType>
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\MyLists.en.resx">
      <DependentUpon>MyLists.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\MyLists.resx">
      <DependentUpon>MyLists.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\OpenURL.en.resx">
      <DependentUpon>OpenURL.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\OpenURL.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OpenURL.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Resources\Description.txt" />
    <EmbeddedResource Include="Forms\SearchWord.en.resx">
      <DependentUpon>SearchWord.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\SearchWord.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SearchWord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ShowUserInfo.en.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ShowUserInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\ShowUserInfo.resx">
      <DependentUpon>ShowUserInfo.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\TabsDialog.en.resx">
      <DependentUpon>TabsDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\TabsDialog.resx">
      <DependentUpon>TabsDialog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\Tween.en.resx">
      <DependentUpon>Tween.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\Tween.resx">
      <DependentUpon>Tween.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\TweenAboutBox.en.resx">
      <DependentUpon>TweenAboutBox.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\TweenAboutBox.resx">
      <SubType>Designer</SubType>
      <DependentUpon>TweenAboutBox.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="app.manifest">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="Resources\2b.ico" />
    <None Include="Resources\3b.ico" />
    <None Include="Resources\4b.ico" />
    <None Include="Resources\4r.ico" />
    <None Include="Resources\4y.ico" />
    <None Include="Resources\5b.ico" />
    <None Include="Resources\5g.ico" />
    <None Include="Resources\5r.ico" />
    <None Include="Resources\5y.ico" />
    <None Include="Resources\6g.ico" />
    <None Include="Resources\ChangeLog.txt" />
    <None Include="Resources\InitialImage.png" />
    <None Include="Resources\MultiMediaImage.png" />
    <None Include="Resources\re.ico" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="DynamicQuery.txt" />
    <Content Include="Resources\1o.ico" />
    <Content Include="Resources\5o.ico" />
    <Content Include="Resources\6b.ico" />
    <Content Include="Resources\6o.ico" />
    <Content Include="Resources\re2.ico" />
    <Content Include="Resources\re3.ico" />
    <Content Include="Resources\re4.ico" />
    <Content Include="tips.txt" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows インストーラー 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.Targets" />
</Project>